DROP TABLE IF EXISTS Albums CASCADE;

CREATE TABLE Albums (
	id INT AUTO_INCREMENT PRIMARY KEY,
	titulo VARCHAR(200) NOT NULL,
	lanzado TIMESTAMP NOT NULL,
    precio DOUBLE NOT NULL,
	genero VARCHAR(150) NOT NULL

);

INSERT INTO Albums VALUES (1,'Metallica Black Album', '2020-08-25T23:48:25.698', 25000.0, 'Rock alternativo');
INSERT INTO Albums VALUES (2,'Korn Untouchable', '2020-08-25T23:48:25.698', 8000.0, 'Rock alternativo');
INSERT INTO Albums VALUES (3,'Queens', '2020-08-25T23:48:25.698', 26000.0, 'Rock');